Bug 158936 - The package kernel-2.6.11-1.1363_FC4 is signed with an unknown GPG signature. Continue?
The package kernel-2.6.11-1.1363_FC4 is signed with an unknown GPG signature....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-26 19:41 EDT by Peter Ennis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-05-26 19:41:36 EDT
Description of problem:

The package kernel-2.6.11-1.1363_FC4 is signed with an unknown GPG signature.
Continue?

???

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. up2date
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Ennis 2005-05-26 19:43:52 EDT
The package kernel-devel-2.6.11-1.1363_FC4 is signed with an unknown GPG
signature. Continue?
Comment 2 Peter Ennis 2005-05-26 19:46:11 EDT
The package binutils-2.15.94.0.2.2-2 is signed with an unknown GPG signature.
Continue?

FC4T3 fresh install, downloaded keys as requested, why the mismatch?
Comment 3 Peter Ennis 2005-05-26 19:56:29 EDT
The package firefox-1.0.4-4 is signed with an unknown GPG signature. Continue?

looks like it is happening for all packages, running as root,
keys installed as root, no complaints when i ran yum,
-- annoying as i have to hit ok for each package,
-- can't decide which is worse, having no ignore all unsigned
packages option, or not having them properly signed and
recognized
Comment 4 John Thacker 2006-10-29 15:28:56 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 5 John Thacker 2006-11-05 11:30:21 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.